Using the Endura Utilities Device Actions for Sarix Professional series cameras fails.

Issue

Trying to use Device Actions, such as Auto Focus or Enable SSH, fail with a message stating "Could not authenticate with device".

Product Line

Pelco Cameras, Pelco Video Management

Environment

  • Sarix Professional Line of cameras
    • IXP series
    • IBP series
    • IMP series
  • Endura Utilities

Cause

Incompatible features between Endura Utilities and Sarix Professional line of cameras.

Resolution

In order to use the device actions menu within Endura Utilities with the Pelco Sarix Professional line of cameras, make sure you use the following software/firmware versions or higher:
  • Endura Utilities version 2.4.4.27
  • Sarix Professional camera firmware version 3.21

 

Related Articles:
Where do I download the latest version of Endura Utilities?
Where can I find the latest version of firmware for the Sarix camera?